votca-csg

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
255
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

gcc-c++
11.1.1-2.fc35
11.1.1-3.fc35
1
cmake
3.20.2-1.fc35
3.20.3-1.fc35
1
eigen3-devel
3.3.9-4.fc34
3.3.9-5.fc35
1
gcc-gfortran
11.1.1-2.fc35
11.1.1-3.fc35
2
perl-macros
4:5.34.0-477.fc35
4:5.34.0-478.fc35
2
bash
5.1.4-1.fc35
5.1.8-1.fc35
2
perl-File-Basename
2.85-477.fc35
2.85-478.fc35
2
libquadmath-devel
11.1.1-2.fc35
11.1.1-3.fc35
2
gcc
11.1.1-2.fc35
11.1.1-3.fc35
2
graphviz
2.47.1-5.fc35
2.47.2-1.fc35
2
perl-libs
4:5.34.0-477.fc35
4:5.34.0-478.fc35
2
cmake-filesystem
3.20.2-1.fc35
3.20.3-1.fc35
2
libcurl
7.77.0-1.fc35
7.77.0-2.fc35
2
cmake-data
3.20.2-1.fc35
3.20.3-1.fc35
2
libstdc++
11.1.1-2.fc35
11.1.1-3.fc35
2
libstdc++-devel
11.1.1-2.fc35
11.1.1-3.fc35
2
expat-devel
2.3.0-1.fc35
2.4.1-1.fc35
2
libgcc
11.1.1-2.fc35
11.1.1-3.fc35
2
perl-interpreter
4:5.34.0-477.fc35
4:5.34.0-478.fc35
2
cmake-rpm-macros
3.20.2-1.fc35
3.20.3-1.fc35
2
expat
2.3.0-1.fc35
2.4.1-1.fc35
2
libgomp
11.1.1-2.fc35
11.1.1-3.fc35
3
libquadmath
11.1.1-2.fc35
11.1.1-3.fc35
3
libuuid
2.37-0.1.fc35
2.37-1.fc35
3
vim-filesystem
2:8.2.2879-1.fc35
2:8.2.2932-1.fc35
3
krb5-libs
1.19.1-8.fc35
1.19.1-9.fc35
3
libxcrypt
4.4.21-1.fc35
4.4.22-1.fc35
3
cpp
11.1.1-2.fc35
11.1.1-3.fc35
3
binutils
2.36.1-12.fc35
2.36.1-14.fc35
3
perl-DynaLoader
1.50-477.fc35
1.50-478.fc35
3
libgs
9.54.0-1.fc35
9.54.0-2.fc35
3
libxml2
2.9.12-3.fc35
2.9.12-4.fc35
3
libgfortran
11.1.1-2.fc35
11.1.1-3.fc35
3
openldap
2.4.58-3.fc35
2.4.58-4.fc35
3
curl
7.77.0-1.fc35
7.77.0-2.fc35
4
perl-Errno
1.33-477.fc35
1.33-478.fc35
4
binutils-gold
2.36.1-12.fc35
2.36.1-14.fc35
4
netpbm
10.93.00-1.fc34
10.94.05-1.fc35
4
perl-Getopt-Std
1.13-477.fc35
1.13-478.fc35
4
libmount
2.37-0.1.fc35
2.37-1.fc35
4
openjpeg2
2.4.0-2.fc34
2.4.0-3.fc35
4
libxcrypt-devel
4.4.21-1.fc35
4.4.22-1.fc35
4
perl-vars
1.05-477.fc35
1.05-478.fc35
4
kernel-headers
5.13.0-0.rc3.git0.1....
5.13.0-0.rc4.git0.1....
4
perl-overload
1.33-477.fc35
1.33-478.fc35
4
perl-IO
1.46-477.fc35
1.46-478.fc35
B
util-linux-core
2.37-1.fc35
B
libmetalink
0.1.3-14.fc34
annobin-plugin-gcc
9.73-1.fc35
9.73-2.fc35
B
libfdisk
2.37-0.1.fc35
2.37-1.fc35
B
perl-File-stat
1.09-477.fc35
1.09-478.fc35
B
annobin-docs
9.73-1.fc35
9.73-2.fc35
B
util-linux
2.37-0.1.fc35
2.37-1.fc35
B
perl-POSIX
1.97-477.fc35
1.97-478.fc35
B
libsmartcols
2.37-0.1.fc35
2.37-1.fc35
B
perl-IPC-Open3
1.21-477.fc35
1.21-478.fc35
B
libblkid
2.37-0.1.fc35
2.37-1.fc35
B
redhat-rpm-config
184-1.fc35
186-1.fc35
B
perl-if
0.60.900-477.fc35
0.60.900-478.fc35
B
gnutls
3.7.1-2.fc35
3.7.2-1.fc35
B
perl-mro
1.25-477.fc35
1.25-478.fc35
B
perl-SelectSaver
1.02-477.fc35
1.02-478.fc35
B
perl-Symbol
1.09-477.fc35
1.09-478.fc35
B
perl-Socket
4:2.031-477.fc35
4:2.032-1.fc35
B
perl-subs
1.04-477.fc35
1.04-478.fc35
B
perl-overloading
0.02-477.fc35
0.02-478.fc35
B
perl-Class-Struct
0.66-477.fc35
0.66-478.fc35
B
perl-Fcntl
1.14-477.fc35
1.14-478.fc35
B
perl-generators
1.13-1.fc35
1.13-3.fc35
1
perl-Fedora-VSP
0.001-21.fc34
0.001-23.fc35
2
perl-interpreter
4:5.32.1-475.fc35
4:5.34.0-477.fc35
2
perl-File-Basename
2.85-475.fc35
2.85-477.fc35
2
perl-macros
4:5.32.1-475.fc35
4:5.34.0-477.fc35
2
libcurl
7.76.1-2.fc35
7.77.0-1.fc35
2
perl-libs
4:5.32.1-475.fc35
4:5.34.0-477.fc35
2
graphviz
2.47.1-4.fc35
2.47.1-5.fc35
2
perl-Carp
1.52-459.fc35
1.52-477.fc35
3
perl-Exporter
5.76-1.fc35
5.76-478.fc35
3
perl-PathTools
3.78-459.fc34
3.80-477.fc35
3
libxml2
2.9.12-2.fc35
2.9.12-3.fc35
3
libxcrypt
4.4.20-3.fc35
4.4.21-1.fc35
3
librsvg2
2.50.5-1.fc35
2.50.6-1.fc35
3
pango
1.48.4-1.fc35
1.48.5-1.fc35
3
openldap
2.4.58-2.fc35
2.4.58-3.fc35
3
perl-DynaLoader
1.47-475.fc35
1.50-477.fc35
3
perl-Encode
4:3.10-460.fc35
4:3.10-477.fc35
3
curl
7.76.1-2.fc35
7.77.0-1.fc35
4
perl-overload
1.31-475.fc35
1.33-477.fc35
4
elfutils-debuginfod-client
0.184-5.fc35
0.185-1.fc35
4
ca-certificates
2020.2.41-7.fc34
2021.2.48-2.fc35
4
perl-Storable
1:3.21-458.fc34
1:3.23-477.fc35
4
perl-parent
1:0.238-458.fc34
1:0.238-477.fc35
4
perl-Getopt-Std
1.12-475.fc35
1.13-477.fc35
4
perl-Getopt-Long
1:2.52-2.fc34
1:2.52-477.fc35
4
perl-Scalar-List-Utils
4:1.56-459.fc35
5:1.56-460.fc35
4
perl-MIME-Base64
3.16-2.fc34
3.16-477.fc35
4
perl-Errno
1.30-475.fc35
1.33-477.fc35
4
perl-vars
1.05-475.fc35
1.05-477.fc35
4
libxcrypt-devel
4.4.20-3.fc35
4.4.21-1.fc35
4
perl-constant
1.33-459.fc34
1.33-478.fc35
4
perl-Text-Tabs+Wrap
2013.0523-458.fc34
2013.0523-477.fc35
B
elfutils-default-yama-scope
0.184-5.fc35
0.185-1.fc35
B
perl-subs
1.03-475.fc35
1.04-477.fc35
B
perl-Text-ParseWords
3.30-458.fc34
3.30-477.fc35
B
perl-IO
1.43-475.fc35
1.46-477.fc35
B
perl-srpm-macros
1-39.fc34
1-41.fc35
B
perl-File-stat
1.09-475.fc35
1.09-477.fc35
B
perl-Socket
4:2.031-2.fc34
4:2.031-477.fc35
B
perl-Term-ANSIColor
5.01-459.fc34
5.01-478.fc35
B
perl-Pod-Simple
1:3.42-2.fc34
1:3.42-478.fc35
B
findutils
1:4.8.0-2.fc34
1:4.8.0-3.fc35
B
annobin-docs
9.72-1.fc35
9.73-1.fc35
B
perl-Time-Local
2:1.300-5.fc34
2:1.300-477.fc35
B
perl-Class-Struct
0.66-475.fc35
0.66-477.fc35
B
perl-Symbol
1.08-475.fc35
1.09-477.fc35
B
perl-overloading
0.02-475.fc35
0.02-477.fc35
B
perl-mro
1.23-475.fc35
1.25-477.fc35
B
elfutils
0.184-5.fc35
0.185-1.fc35
B
elfutils-libs
0.184-5.fc35
0.185-1.fc35
B
perl-File-Temp
1:0.231.100-2.fc34
1:0.231.100-477.fc35
B
perl-SelectSaver
1.02-475.fc35
1.02-477.fc35
B
perl-POSIX
1.94-475.fc35
1.97-477.fc35
B
perl-Pod-Escapes
1:1.07-458.fc34
1:1.07-477.fc35
B
perl-File-Path
2.18-2.fc34
2.18-477.fc35
B
perl-Pod-Perldoc
3.28.01-459.fc34
3.28.01-478.fc35
B
perl-podlators
1:4.14-458.fc34
1:4.14-477.fc35
B
annobin-plugin-gcc
9.72-1.fc35
9.73-1.fc35
B
elfutils-libelf
0.184-5.fc35
0.185-1.fc35
B
perl-if
0.60.800-475.fc35
0.60.900-477.fc35
B
perl-IPC-Open3
1.21-475.fc35
1.21-477.fc35
B
perl-Fcntl
1.13-475.fc35
1.14-477.fc35
B
perl-Pod-Usage
4:2.01-2.fc34
4:2.01-477.fc35
B
perl-Term-Cap
1.17-458.fc34
1.17-477.fc35
B
perl-HTTP-Tiny
0.076-458.fc34
0.076-477.fc35
B
2021-05-25 19:12:02
Package dependencies resolved successfuly
2021-05-25 18:20:12
Package resolution failed
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-generators-1.13-1.fc35.noarch
  • Problem: package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires libperl.so.5.34()(64bit), but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires perl(:MODULE_COMPAT_5.34.0), but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires perl-libs, but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires perl-libs(x86-64) = 4:5.34.0-477.fc35, but none of the providers can be installed
    - package perl-libs-4:5.34.0-477.fc35.x86_64 requires perl(Encode), but none of the providers can be installed
    - package doxygen-1:1.9.1-9.fc35.x86_64 requires perl-interpreter, but none of the providers can be installed
    - package perl-Encode-4:3.10-477.fc35.x86_64 requires perl(parent) >= 0.221, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-parent-1:0.238-458.fc34.noarch
2021-05-25 16:48:10
Package resolution failed
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-generators-1.13-1.fc35.noarch
  • Problem: package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires libperl.so.5.34()(64bit), but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires perl(:MODULE_COMPAT_5.34.0), but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires perl-libs, but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires perl-libs(x86-64) = 4:5.34.0-477.fc35, but none of the providers can be installed
    - package doxygen-1:1.9.1-9.fc35.x86_64 requires perl-interpreter, but none of the providers can be installed
    - package perl-libs-4:5.34.0-477.fc35.x86_64 requires perl(File::Spec), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-PathTools-3.78-459.fc34.x86_64
    - nothing provides libperl.so.5.32()(64bit) needed by perl-PathTools-3.78-459.fc34.x86_64
llvm-libs
12.0.0-5.fc35
12.0.0-7.fc35
2
clang-libs
12.0.0-1.fc35
12.0.0-2.fc35
2
mpfr
4.1.0-6.fc35
4.1.0-7.fc35
2
vim-filesystem
2:8.2.2846-1.fc35
2:8.2.2879-1.fc35
3
gd
2.3.2-4.fc35
2.3.2-5.fc35
3
libedit
3.1-36.20210419cv...
3.1-37.20210522cv...
3
libxml2
2.9.12-1.fc35
2.9.12-2.fc35
3
krb5-libs
1.19.1-5.fc35
1.19.1-8.fc35
3
clang-resource-filesystem
12.0.0-1.fc35
12.0.0-2.fc35
3
libnsl2
1.3.0-2.fc34
1.3.0-3.fc35
4
kernel-headers
5.13.0-0.rc2.git0.1....
5.13.0-0.rc3.git0.1....
4
libavif
0.9.0-1.fc35
0.9.1-1.fc35
4
libdav1d
0.8.2-1.fc35
0.9.0-1.fc35
B
2021-05-23 19:43:36
Package dependencies resolved successfuly
2021-05-23 19:01:23
Package resolution failed
  • Problem: package doxygen-1:1.9.1-9.fc35.x86_64 requires graphviz, but none of the providers can be installed
    - package graphviz-2.47.1-4.fc35.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libavif.so.10()(64bit) needed by gd-2.3.2-4.fc35.x86_64
Previous history